# Generated by Django 3.1.6 on 2021-02-18 04:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='hardware',
            name='end_of_support_mtc',
            field=models.TextField(blank=True, null=True),
        ),
    ]
